AOZ Studio Beta - Bug #287

Sound Samples distorted
03/03/2020 09:46 AM - Neil lves

Status: Closed Start date: 03/03/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.6.4

Description

Sound samples are loud/distorted.

A repeat of the sample reduces volume significantly

History

#1 - 03/19/2020 06:07 PM - Neil Ives

- Affected version changed from 0.9.6 to 0.9.7

#2 - 03/19/2020 09:48 PM - Baptiste Pillot
- Affected version changed from 0.9.7 to 0.9.6.4

#3 - 06/29/2020 11:30 AM - Neil lves

- Status changed from New to Closed
